import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const RadarTitleScale: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const RadarTitleScaleNegativePositive: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const RadarTitle: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const RadarTitleDataValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
